
<?php 
if( get_theme_mod('FooterTpadding',true) ) {
	$FooterTpadding = 'padding-top:'.esc_attr(get_theme_mod('FooterTpadding')).';';
}
if( get_theme_mod('FooterBpadding',true) ) {
	$FooterBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('FooterBpadding')).';';
}
?>	
<footer id="ht-colophon" class="ht-site-footer" style="<?php echo esc_attr($FooterTpadding); ?>" "<?php echo esc_attr($FooterBpadding); ?>">
	<div class="footer-overlay"></div>

	<?php if(is_active_sidebar('lz-fitness-footer1') || is_active_sidebar('lz-fitness-footer2') || is_active_sidebar('lz-fitness-footer3') || is_active_sidebar('lz-fitness-footer4')){ ?>
		<div id="ht-top-footer">
			<div class="container">
				<div class="ht-top-footer ht-clearfix">
					<div class="col-md-8 footer-main-column">
						<?php
						$footerphone_title = get_theme_mod('footerphone_title', 'Call Us');
						$footerphone_number = get_theme_mod('footerphone_number', '1800-123-4567');
						?>

						<?php if($footerphone_title || $footerphone_number){ ?>
							<div class="footer-phone-tagline">
								<i class="fa fa-phone"></i>
								<?php 
								if(!empty($footerphone_title))	{
									echo ($footerphone_title);
								} ?> <?php 
								if(!empty($footerphone_number))	{
									echo ($footerphone_number);
								} ?>
							</div>
						<?php }?>

						<div class="col-md-4 col-sm-6 ht-footer ht-footer1 wow pulse" data-wow-duration="3s">
							<?php if(is_active_sidebar('lz-fitness-footer1')): 
								dynamic_sidebar('lz-fitness-footer1');
							endif;
							?>	
						</div>

						<div class="col-md-4 col-sm-6 ht-footer ht-footer2 wow pulse" data-wow-duration="3s">
							<?php if(is_active_sidebar('lz-fitness-footer2')): 
								dynamic_sidebar('lz-fitness-footer2');
							endif;
							?>	
						</div>

						<div class="col-md-4 col-sm-6 ht-footer ht-footer3 wow pulse" data-wow-duration="3s">
							<?php if(is_active_sidebar('lz-fitness-footer3')): 
								dynamic_sidebar('lz-fitness-footer3');
							endif;
							?>	
						</div>
					</div>
					<div class="col-md-4 col-sm-6 footer-last-column">
						<div class="ht-footer ht-footer4 wow pulse" data-wow-duration="3s">
							<?php if(is_active_sidebar('lz-fitness-footer4')): 
								dynamic_sidebar('lz-fitness-footer4');
							endif;
							?>	
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	<?php } ?>
	<div id="ht-bottom-footer">
		<?php
		$footercopyright = get_theme_mod('footer_copyrighttext', 'Copyright © 2020 Laundry Services');
		?>
		<?php
		$FooterBottomlink = get_theme_mod('FooterBottomlink', '');
		$FooterBottom_button = get_theme_mod('FooterBottom_button', 'Terms & Conditions ');

		$FooterBottomPrivacylink = get_theme_mod('FooterBottomPrivacylink', '');
		$FooterBottomPrivacy_button = get_theme_mod('FooterBottomPrivacy_button', ' Privacy Policy');
		?>
		<div class="ht-container container">
			<?php if($footercopyright){ ?>
				<div class="col-md-6 col-sm-12 ht-site-info">
					<!-- 	<?php //lz_fitness_lite_copyrights_credit();?> -->
					<span><?php echo $footercopyright;?></span>
				</div><!-- #site-info -->
			<?php } ?>
			
			

			<div class="col-md-6 col-sm-12 text-right">
				<li>
					<a class="footer-link" href="<?php echo $FooterBottomlink ?>"> <?php echo $FooterBottom_button ?></a>
				</li>
				<?php if($FooterBottomPrivacy_button || $FooterBottomPrivacy_button){ ?>
					<li>
						<a class="footer-link" href="<?php echo $FooterBottomPrivacylink ?>"> <?php echo $FooterBottomPrivacy_button ?></a>
					</li>
				<?php }?>	
			</div>
			

			<div class="clearfix"></div>

			<?php if( get_theme_mod('footerbub_animation_display','show' ) == 'show') :
				?>
				<ul class="bubbles"> 
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
					<li></li>
				</ul>
			<?php endif ?>
		</div>
		<div class="clearfix"></div>
	</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>
<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
